# Proportional Calculation

Simple calculation from base amount adding multiple bonus parts depends on generated production, using their own goal production tables.

## Model structure

This is a simple structure to achieve calculation.

![Proportional Calculation Model](ResuelvePOC.png)